<body>
  <div class="container">
    <mat-slide-toggle (change)="switchNotif()" [(ngModel)]="notification">Notification</mat-slide-toggle>
    <mat-slide-toggle (change)="switchSon()" [(ngModel)]="son">Son</mat-slide-toggle>

    <mat-accordion>
      <mat-expansion-panel>
        <mat-expansion-panel-header>
          <mat-panel-title>
            Suis-moi sur mes réseaux !
          </mat-panel-title>
        </mat-expansion-panel-header>
        <app-twitch></app-twitch>
        <app-discord></app-discord>
        <app-twitter></app-twitter>
        <app-youtube></app-youtube>
        <app-instagram></app-instagram>
      </mat-expansion-panel>
      <mat-expansion-panel>
        <mat-expansion-panel-header>
          <mat-panel-title>
            Je peux t'aider à t'améliorer sur LoL !
          </mat-panel-title>
        </mat-expansion-panel-header>
        <app-skillbook></app-skillbook>
        <app-snowball></app-snowball>
      </mat-expansion-panel>

      <mat-expansion-panel>
        <mat-expansion-panel-header>
          <mat-panel-title>
            Tu peux me soutenir !
          </mat-panel-title>
        </mat-expansion-panel-header>
        <app-tipeee></app-tipeee>
        <app-utip></app-utip>
      </mat-expansion-panel>
    </mat-accordion>
  </div>
</body>
